path: /build/build/extra-python-toolchain-1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude: []
  image: ""
  seed: ""
  package:
    name: extra-python
    version: "1"
    category: toolchain
    description: Virtul package to install portage meta data of the extra-python packages
    buildtimestamp: 2025-10-19 07:35:46.696991465 +0000 UTC m=+2.713772104
    treedir: /build/packages
  package_dir: ""
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: extra-python
  version: "1"
  category: toolchain
  requires:
  - name: awscli
    version: '>=0'
    category: app-admin
  - name: awscliv2
    version: '>=0'
    category: app-admin
  - name: eselect-blas
    version: '>=0'
    category: app-eselect
  - name: eselect-cblas
    version: '>=0'
    category: app-eselect
  - name: eselect-lapack
    version: '>=0'
    category: app-eselect
  - name: aws-crt-python
    version: '>=0'
    category: dev-python
  - name: botocore
    version: '>=0'
    category: dev-python
  - name: click
    version: '>=0'
    category: dev-python
  - name: configparser
    version: '>=0'
    category: dev-python
  - name: contextlib2
    version: '>=0'
    category: dev-python
  - name: decorator
    version: '>=0'
    category: dev-python
  - name: distro
    version: '>=0'
    category: dev-python
  - name: dnspython
    version: '>=0'
    category: dev-python
  - name: ecdsa
    version: '>=0'
    category: dev-python
  - name: flake8
    version: '>=0'
    category: dev-python
  - name: greenlet
    version: '>=0'
    category: dev-python
  - name: jmespath
    version: '>=0'
    category: dev-python
  - name: lark
    version: '>=0'
    category: dev-python
  - name: linecache2
    version: '>=0'
    category: dev-python
  - name: numpy
    version: '>=0'
    category: dev-python
  - name: pathlib2
    version: '>=0'
    category: dev-python
  - name: poetry-core
    version: '>=0'
    category: dev-python
  - name: prometheus_client
    version: '>=0'
    category: dev-python
  - name: prompt_toolkit
    version: '>=0'
    category: dev-python
  - name: pycodestyle
    version: '>=0'
    category: dev-python
  - name: pycryptodome
    version: '>=0'
    category: dev-python
  - name: pyflakes
    version: '>=0'
    category: dev-python
  - name: pykerberos
    version: '>=0'
    category: dev-python
  - name: python-dateutil
    version: '>=0'
    category: dev-python
  - name: python-memcached
    version: '>=0'
    category: dev-python
  - name: python-mimeparse
    version: '>=0'
    category: dev-python
  - name: python-sqlparse
    version: '>=0'
    category: dev-python
  - name: pyudev
    version: '>=0'
    category: dev-python
  - name: rsa
    version: '>=0'
    category: dev-python
  - name: ruamel-yaml
    version: '>=0'
    category: dev-python
  - name: s3transfer
    version: '>=0'
    category: dev-python
  - name: scandir
    version: '>=0'
    category: dev-python
  - name: setproctitle
    version: '>=0'
    category: dev-python
  - name: simplejson
    version: '>=0'
    category: dev-python
  - name: sqlalchemy
    version: '>=0'
    category: dev-python
  - name: sqlalchemy-migrate
    version: '>=0'
    category: dev-python
  - name: tempita
    version: '>=0'
    category: dev-python
  - name: terminaltables
    version: '>=0'
    category: dev-python
  - name: tomlkit
    version: '>=0'
    category: dev-python
  - name: traceback2
    version: '>=0'
    category: dev-python
  - name: uvicorn
    version: '>=0'
    category: dev-python
  - name: uvloop
    version: '>=0'
    category: dev-python
  - name: wcwidth
    version: '>=0'
    category: dev-python
  - name: blas-reference
    version: '>=0'
    category: sci-libs
  - name: cblas-reference
    version: '>=0'
    category: sci-libs
  - name: lapack-reference
    version: '>=0'
    category: sci-libs
  - name: blas
    version: '>=0'
    category: virtual
  - name: cblas
    version: '>=0'
    category: virtual
  - name: fortran
    version: '>=0'
    category: virtual
  - name: lapack
    version: '>=0'
    category: virtual
  - name: gunicorn
    version: '>=0'
    category: www-servers
  - name: tornado
    version: '>=0'
    category: www-servers
  description: Virtul package to install portage meta data of the extra-python packages
